
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>儿童身高和血压关系 / 亲亲早教 </title>
    <meta name="description" content="儿童身高和血压关系 问:如今患高血压的儿童越来越多,可是儿童高血压的症状不明显,等到发现时候,已经是病情比较严重或者是已经发生了高血压并发症.那么,家长应该在孩子出现哪些临床表现时尽早给孩子测高血压? 答:身高不增.慢性中毒和肥胖儿童都需要经常测量血压. 遇到孩子不长高时,很多人首先想到营养问题或者生长素缺乏.可是在相当一部分引起高血压的慢性病中,孩子伴有不长个儿的现象,最常见的就是先天性和后天性的肾脏疾病:而慢性中毒引起的高血压原因也可能慢性汞中毒.铅中毒和维生素D中毒.随着工业和交通的发展,生活中儿童接触铅的机" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">儿童身高和血压关系</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-03 22:51:36</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　问：如今患高血压的儿童越来越多，可是儿童高血压的症状不明显，等到发现时候，已经是病情比较严重或者是已经发生了高血压并发症。那么，家长应该在孩子出现哪些临床表现时尽早给孩子测高血压？</p>
<p>　　答：身高不增、慢性中毒和肥胖儿童都需要经常测量血压。</p>
<p>　　遇到孩子不长高时，很多人首先想到营养问题或者生长素缺乏。可是在相当一部分引起高血压的慢性病中，孩子伴有不长个儿的现象，最常见的就是先天性和后天性的肾脏疾病；而慢性中毒引起的高血压原因也可能慢性汞中毒、铅中毒和维生素D中毒。随着工业和交通的发展，生活中儿童接触铅的机会也比以前更多。汽油废气、品种繁多的金属罐装饮料，其中不少合金原料中大多含有铅；维生素D中毒也是一个慢性过程，摄入过多的含D制品可能引起肾钙化，甚至其他脏器和大血管钙化；肥胖儿童的血压也都在同龄儿童正常血压范围的上限值，其升高程度随着肥胖严重度和年龄而增加。有关资料还显示，在一批中、重度肥胖儿中有15%儿童血脂升高、26%儿童有餐后两小时血糖升高现象。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2691256.html">影响儿童身高的营养物质</a></h4>
                                <div class="item-excerpt"><p>如果说,中国的孩子比日本的孩子个子长得矮,大概人们不会相信,然而,研究人员的统计资料表明,我国7岁男女儿童的平均身高分别比日本同龄儿童矮0.6厘米和0．5厘米,15-18岁男女青少年分别平均比日本同龄 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45102924.html">四五月份儿童身高增长最快</a></h4>
                                <div class="item-excerpt"><p>导读:春夏之际万物生长,人体的新陈代谢也变得旺盛,所分泌激素,尤其是生长激素增多,为正处于生长发育期的儿童创造了&quot;黄金条件&quot;. 世界卫生组织的一项调查研究发现:少年儿童的生长速度在 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6265651.html">儿童会得高血压吗?</a></h4>
                                <div class="item-excerpt"><p>一般都认为高血压是中老年的疾病,儿童不会得高血压病.其实不然,有些成年人的高血压是由儿童期发展而来的,儿童高血压是影响儿童发育.威胁儿童生命的主要原因. 儿童时期发生的高血压大多数为继发性高血压,原发 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1664894.html">儿童身高的正常增长速度</a></h4>
                                <div class="item-excerpt"><p>纵观人一生的成长过程,6 岁前是成长最快的时期.出生后前两年快速成长,此后一直到5 岁可以持续成长到约00cm,差不多是出生时的两倍.如果这时患了影响成长的疾病或者没有均衡地摄取必需的营养物质,孩子就 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/49050124.html">父母与儿童情绪起伏的关系</a></h4>
                                <div class="item-excerpt"><p>每一个儿童都会表达他的情绪.我们知道他们的基本情绪都是和他们的需要联系在一起的.饿了,尿湿了,冷了,这些消极的情绪具有和诸如吃饱了,换好干净尿布了,暖和了等积极的情绪同样重要的作用,也就是无论是让他觉 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6641292.html">饮食与儿童大脑发育的关系</a></h4>
                                <div class="item-excerpt"><p>儿童的饮食营养摄入对大脑的发育成熟起着重要作用,能影响其一生的智力发育.大脑是智力发育的物质条件,大脑神经细胞与神经胶质细胞的发育及正常的维持,都需要一定的营养物质. 幼儿时期是脑发育的关键时期,这一 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9620901.html">儿童身高.体重指标参考</a></h4>
                                <div class="item-excerpt"><p>宝宝年龄 男宝宝体重(kg) 男宝宝身高(cm) 女宝宝体重(kg) 女宝宝体重(kg) 出生 2.9-3.8 48.2-52.8 2.7-3.6 47.7-52.0 1月 3.6-5.0 52.1- ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46298222.html">DHA与儿童智能发育的关系</a></h4>
                                <div class="item-excerpt"><p>提起DHA(俗称&quot;脑黄金&quot;),妈妈们也许都听说过,但说到DHA对儿童脑发育及行为的作用就可能知道的甚少.DHA属于长链多不饱和脂肪酸中的一种.成熟的哺乳动物大脑脂质的10%为DHA ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46195114.html">营养与儿童形体关系</a></h4>
                                <div class="item-excerpt"><p>人身材的高与矮,与多种因素有关.如种族.遗传.地理气候条件.生活习惯.卫生条件.营养状况及伤病和参加体育活动的多少等.这些影响因素,可以分为先天和后天两大类.研究表明,孩子身材的高矮,约60%取决于父 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/4428081.html" title="得奶癣从吃上找原因">得奶癣从吃上找原因</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4658054.html" title="川菜:灯笼明虾">川菜:灯笼明虾</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4620142.html" title="中班科学活动:给"纸宝宝"洗澡">中班科学活动:给"纸宝宝"洗澡</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4558516.html" title="唐诗宋词--龟虽寿">唐诗宋词--龟虽寿</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8081586.html" title="为什么人们在吃完午餐之后常常会感到困乏?">为什么人们在吃完午餐之后常常会感到困乏?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8081924.html" title="雨后为什么会出现彩虹?">雨后为什么会出现彩虹?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8029456.html" title="妈咪体形大,容易分娩?">妈咪体形大,容易分娩?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8092544.html" title="创设环境文化 丰富孩子视野">创设环境文化 丰富孩子视野</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8015892.html" title="警惕孕期牙病">警惕孕期牙病</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8496401.html" title="如何吃鸡蛋才健康">如何吃鸡蛋才健康</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4491492.html" title="小杯子小碗儿的安全大事">小杯子小碗儿的安全大事</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4880851.html" title="东四九条小学.史分&府学小学面试归来">东四九条小学.史分&府学小学面试归来</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4864964.html" title="幼升小怎样让孩子度过"断奶期"">幼升小怎样让孩子度过"断奶期"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4851024.html" title="中班美术教案:替换想象画">中班美术教案:替换想象画</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4821461.html" title="大班美术活动教案:豆豆标志设计室">大班美术活动教案:豆豆标志设计室</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4645886.html" title="中班体育教案:我是英雄奥特曼">中班体育教案:我是英雄奥特曼</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4666851.html" title="艺术活动:我给花儿挠痒痒">艺术活动:我给花儿挠痒痒</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4542186.html" title=""六小"公民"六一"中收获快乐">"六小"公民"六一"中收获快乐</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4554582.html" title="逢雪宿芙蓉山主人">逢雪宿芙蓉山主人</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4559406.html" title="主题活动:妈妈,我爱你">主题活动:妈妈,我爱你</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4595104.html" title="保暖内衣需要注意的">保暖内衣需要注意的</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4511406.html" title="小班健康教案:聪明的小熊">小班健康教案:聪明的小熊</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4909852.html" title="2011幼升小:北京市新东城区小学学籍人数统计表">2011幼升小:北京市新东城区小学学籍人数统计表</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4980946.html" title="如何应对准妈妈的鼻炎">如何应对准妈妈的鼻炎</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4951542.html" title="高级护肤品适合宝宝吗?">高级护肤品适合宝宝吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4990111.html" title="孩子的智力发育问题">孩子的智力发育问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4164086.html" title="人大附小郑瑞芳校长被评为全国小学"十佳卓越校长"">人大附小郑瑞芳校长被评为全国小学"十佳卓越校长"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4162204.html" title="冬天不适合怀孕的原因分析">冬天不适合怀孕的原因分析</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8048921.html" title="案例:该为孩子提供怎样的玩具">案例:该为孩子提供怎样的玩具</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8094682.html" title="新妈妈应知产后抑郁5件事">新妈妈应知产后抑郁5件事</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qVxw3RxR.html" title="四岁幼儿认识昆虫的好处">四岁幼儿认识昆虫的好处</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/odJOZaxn.html" title="牛磺酸 眼神迴避">牛磺酸 眼神迴避</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2K7D2n.html" title="公办园组织入园面试赞助费填空让家长费心思 亲亲早教">公办园组织入园面试赞助费填空让家长费心思 亲亲早教</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5MJDj1Lz.html" title="幼儿园真好玩小班教案">幼儿园真好玩小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Gqx9mbxe.html" title="水果社会教案">水果社会教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4KL5KaJn.html" title="牢固的纸桥">牢固的纸桥</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4d28l52P.html" title="大班狼来了语言领域教案">大班狼来了语言领域教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/rPJo5rLl.html" title="石油是大分子吗&quest;">石油是大分子吗&quest;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpNbL0.html" title="我是好宝宝教案小班">我是好宝宝教案小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQzv52p.html" title="美术活动妈妈的项链">美术活动妈妈的项链</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxb3BPJj.html" title="大班实验水中开花教案">大班实验水中开花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/RxponwLe.html" title="鸟类大罢怎么画">鸟类大罢怎么画</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoVpvxl.html" title="丰台区政府机关幼儿园招生条件">丰台区政府机关幼儿园招生条件</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4zv0L7.html" title="幼儿园大班社会逛花店">幼儿园大班社会逛花店</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1vqz2q.html" title="让路给小鸭子语言教案">让路给小鸭子语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZrpzJq.html" title="幼儿园小鸡饲养观察记录">幼儿园小鸡饲养观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VJ7B8dxY.html" title="教案幼儿园水中盛开的花">教案幼儿园水中盛开的花</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2loWaJP.html" title="科学实验水中开花教案怎么写">科学实验水中开花教案怎么写</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KA15xn.html" title="大班安全正确使用杀虫剂活动反思">大班安全正确使用杀虫剂活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDBm4Lz.html" title="小班安全活动玩具不能放嘴里">小班安全活动玩具不能放嘴里</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>